# random dice
Generate a random dice roll

## Usage
```shell
> random dice {flags} 
 ```

## Flags
* -h, --help: Display this help message
* -d, --dice <integer>: The amount of dice being rolled
* -s, --sides <integer>: The amount of sides a die has

## Examples
  Roll 1 dice with 6 sides each
```shell
> random dice
 ```

  Roll 10 dice with 12 sides each
```shell
> random dice -d 10 -s 12
 ```

